-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ros2-colcon-core
Binary: colcon, python3-colcon-core
Architecture: all
Version: 0.18.2-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>, Jochen Sprickerhof <jspricke@debian.org>, Timon Engelke <debian@timonengelke.de>,
Homepage: https://colcon.readthedocs.io/
Description: collective construction meta build tool
 This package is part of ROS 2, the Robot Operating System.
 colcon is a meta build tool to improve the workflow of building, testing and
 using multiple software packages. It is the recommended tool for ROS 2 to set
 up workspaces and build packages from source, but can also handle old ROS 1
 workspaces.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-core
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-core.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, python3-distlib, python3-empy, python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>, python3-pep8-naming <!nocheck>, pylint <!nocheck>, python3-pydocstyle <!nocheck>
Package-List:
 colcon deb devel optional arch=all
 python3-colcon-core deb python optional arch=all
Checksums-Sha1:
 4afe0373a7369a252b9db2087e6d9fd0d9d56b35 126214 ros2-colcon-core_0.18.2.orig.tar.gz
 a12f00716b83ee4389d06ce99caa53d1010a03f3 4628 ros2-colcon-core_0.18.2-1.debian.tar.xz
Checksums-Sha256:
 45af5c792848c956bd4e3302e4d6f5a6636c9ac1a0ee2b36a39492677ea5707a 126214 ros2-colcon-core_0.18.2.orig.tar.gz
 2ed619408368893a3663cb85f63012a7762085e094700ff3319562664b2f173d 4628 ros2-colcon-core_0.18.2-1.debian.tar.xz
Files:
 4b9592432986be38a268aed33b77ce1b 126214 ros2-colcon-core_0.18.2.orig.tar.gz
 33c7a19994b92e6d17eadf1900bca839 4628 ros2-colcon-core_0.18.2-1.debian.tar.xz
Dgit: c35a4a3efe97631bf2ea8d289cf850447b5f6b17 debian archive/debian/0.18.2-1 https://git.dgit.debian.org/ros2-colcon-core

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmcTvy4ACgkQW//cwljm
lDMT5Q/+NI3LQ4g5Jiejim2Tns/0HMZ12HES15cXk/bwCo82o72ZM2D+G4FCM54O
mjny8IrL6n/oB4m5DCbL9N0gbbITBT5Q3JWFrYL1SvgvmPTcVctKF1LNA+YeMBXv
DiWUETkWFcq6Yprp9fTgjCXZ3eMzMNxqLXmEe9BTK+RBSuPwMyIg0YyHNGtOj5yS
t90NAR83YShO9uMLStEPg6MrTBOQvV+SaZlpoJxqsJDqnQQTNurrGeyOSigf/Yp3
zzKxVhI91DBRCNOqVzR7zfBJg2zoEEImngLlaxpl6WuY0EctzizumS6T6HeJTGeL
lAg0lwcIFlSnMPmlLangmpnkRdp4JdupPR0VdqslSCYEtoTVI+2am+pUQzeQ11U3
2wgKw0jJWyLY6yRu5k1wUrVIjxCR2YZqm7UjiZDDXX9gThg1nJjJ+kXo4SLdKPWs
HnfndeAigYrp0lKU8I5tk3i16o4PddjNQbTgs7MEGOvJTRf3dqv5xncL9wFuWZZv
jDMC7MLGTlCggaTvwtIPUcq1DMuhSBdbtlKMJPR3gXE5Rn6vdO0pZT7jH0fGJz84
04A90wOSASauGXETPCmkTf7tBte1hZQyyhthZ4HKcoQKrveNoe6dtvFaNLWJr4QQ
axZpgEdHdY4hEYoyubQZc0R9qIvD4fxuZGmkmCNOXfP4hmqmQfE=
=wut5
-----END PGP SIGNATURE-----
